Description

Hi,

I'm looking for the wave 3 adult questionnaire.
The questionnaire resource only contains youth data from wave 3 onwards.
Please can you help?

thanks, Jon

History

#1 - 09/06/2013 10:51 AM - Redmine Admin
- Category set to Data documentation

- % Done changed from 0 to 50

There's a youth (paper) self-completion questionnaire for all the waves planned so far. The documentation for the waves that are or have been in the
field can be found here:
https://www.understandin

Jakob
#2 - 09/06/2013 10:59 AM - Jon Heron
thanks Jakob

| had not realised that there main questionnaire and the main adult questionnaires were both adult questionnaires.
| confess | am still not clear about the distinction where both exist.

| have a related query. Is it possible to view a copy of the main questionnaire in its raw form without hundreds
of pages of data documentation accompanying it?

thanks, Jon

#3 - 09/06/2013 11:07 AM - Redmine Admin
- % Done changed from 50 to 80

'main’ refers to the main survey panel as opposed to the smaller innovation panel. Paper self-completion questionnaires and fieldwork forms can be
found in the pdf format they were sent in to the printers.
Jakob

#4 - 09/06/2013 11:18 AM - Jon Heron

These are both within main:

https://www.understandingsociety.ac.uk/documentation/mainstage/questionnaires

can i access the questionnaire-only version of "Main - questionnaire (CAPI)"

cheers, Jon

#5 - 09/06/2013 11:38 AM - Redmine Admin
- % Done changed from 80 to 90

What you see is a copy of our own questionnaire specification. The CAPI Blaise scripts are owned by the fieldwork agency (NatCen) and we don't
have permission to share these.
Jakob

#6 - 09/06/2013 11:43 AM - Jon Heron

Shame, thanks for assistance

#7 - 09/12/2013 04:03 PM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 90 to 100

#8 - 11/10/2015 02:19 PM - Gundi Knies
- Assignee set to Redmine Admin

- Target version set to X M
